Loading...
Searching...
No Matches
CObjectCreateException Class Reference
Inheritance diagram for CObjectCreateException:
[legend]

## Public Member Functions

| CObjectCreateException (const std::string &error, ObjectType type)
| CObjectCreateException (const std::string &error, ObjectType type, const std::string &modelName)

The documentation for this class was generated from the following file:

- src/object/object_create_exception.h